
Application: gvSIG desktop - gvSIG add-on requests #2891
new addon for org.gvsig.raster.gdal.app-2.2.6-16
10/16/2014 07:28 AM - Joaquín  del Cerro Murciano

Status: Closed Start date: 10/16/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2251-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-16-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-
6-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-16-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-
6-testing-lin-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-16-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.2.6-
6-testing-lin-x86_64-j1_5.gvspki

History
#1 - 10/16/2014 08:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/17/2014 05:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed
